

a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#table_76372fca th { border: 0px solid #8C8C8C;  } 
#table_76372fca td { border: 0px solid #8C8C8C;  } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#table_76372fca { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:100%; height:420px; max-width:857px; background:#000000; border: 0px solid #8C8C8C; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); table-layout: fixed;  }
#cell_3ca701ed {  }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#cell_593f5171 {  }
.textstyle3 { text-align:left; }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#cell_74c5dc35 {  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_6b0ba376 {  }
#cell_6a0088e0 {  }
#cell_5d7cbe12 {  }
#cell_717efdca {  }
#cell_283d0531 {  }
#cell_66675b11 {  }
#cell_6532fa0e {  }
#cell_53797471 {  }
#cell_2a64b3ae {  }
#cell_1fbec4f5 {  }
#cell_7f894697 {  }
#cell_250423ca {  }
#cell_4bd8ccd3 {  }
#cell_1001a78e {  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#cell_4710ac38 {  }
#cell_489b3d8 {  }
.textstyle7 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#cell_19c14bed {  }
#cell_71742726 {  }
#cell_650abe15 {  }
#cell_53e9a3ab {  }
#cell_2fd91754 {  }
#cell_73cb5bf {  }
#cell_7107b4be {  }
#cell_7a7cbcc2 {  }
#cell_7cabf6e6 {  }
#cell_78055da2 {  }
#cell_3578321b {  }
#cell_1ee7d79d {  }
#cell_c31bbfd {  }
#cell_3abda5d0 {  }
#cell_95f5da2 {  }
#cell_5c87a008 {  }
#container_4cfbf672 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_4cfbf672_padding { margin: 10px; display: block;  }
#img_629e3c79 { vertical-align: bottom; position:relative; display: inline-block; width:100%; max-width:857px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#iframe_5413056b {
  box-sizing: border-box;
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 100%;
  height: 740px;
   max-width: 1200px;
  min-width: 300px;
  background: #FFFFFF;
  border: 1px solid #8C8C8C; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); 

}
#container_4f41ecfa {
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 100%;
  min-height: 150px;
  background: none;
}
#container_4f41ecfa_padding {
  margin: 10px;
  display: block;
}
#container_2e184021 {
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 50%;
  min-height: 457px;
  background: none;
}
#container_2e184021_padding {
  margin: 10px;
  display: block;
}
 #container_2e184021 {
    width: 100%;
  
}
@media only screen and (max-width: 450px) {
  #container_2e184021 {
    width: 100%;
  }
}
body {
  width: 100%;
  margin-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
  font-family: "Segoe UI", Verdana, Arial;
  font-size: 12pt;
  /* background-color: #6495ED; */
  background:none;
 
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-position: top left;
  background-size: cover;
  padding: 0;
  margin: 0;
  color: white;
}